<?php 

return [
    'About EI' => 'À propos de l’Internationale de l’Éducation',
    'Affiliates' => 'Affiliés',
    'All articles' => 'Tous les articles',
    'All authors' => 'Tous les auteur·trice·s',
    'All news' => 'Toutes les nouvelles',
    'All other content' => 'Tous les autres contenus',
    'All Resources' => 'Toutes les ressources',
    'Annual Reports' => 'Rapports annuels',
    'Articles from' => 'Articles de',
    // 'Articles written by' => 'Articles écrits par :name',
    'Articles written by' => 'Écrits par :name',
    'Articles' => 'Articles',
    'Authors' => 'Auteur·trice·s',
    'Call for Proposals' => 'Appel à projets',
    'Campaigns' => 'Campagnes',
    'Constitution and Bylaws' => 'Statuts et Règlements',
    'Contact us' => 'Contactez-nous',
    'Contact Us' => 'Contactez-nous',
    'contact_fax' => 'Fax:',
    'contact_tel' => 'Tél:',
    'Contact' => 'Contact',
    'Country Profiles' => 'Profils nationaux',
    'Data Protection Policy' => 'Politique de protection des données',
    'Declarations and Statements' => 'Déclarations',
    'download' => 'Télécharger',
    'Education International' => 'Internationale de l’Éducation',
    'EI Regional Committees' => 'Comités régionaux de l’IE',
    'Executive Board' => 'Bureau exécutif',
    'Files' => 'Fichiers',
    'Filter by country' => 'Filtrer par pays',
    'Filter by member' => 'Filtrer par organisation membre',
    'Find an EI affiliate' => 'Trouver un affilié de l’IE',
    'Global Unions' => 'Syndicats mondiaux',
    'Governance' => 'Gouvernance',
    'group_articles' => 'Articles',
    'group_dossier' => 'Projecteur sur',
    'group_geo' => 'Pays et régions',
    'group_library' => 'Bibliothèque',
    'group_persons' => 'Personnes',
    'group_structure' => 'Structure',
    'group_tag' => 'Tags',
    'group_workarea' => 'Direction stratégique',
    'home_intro' => '<p>Nous sommes la voix des enseignant·e·s et des travailleur·euse·s de l’éducation à travers le monde.</p><p>Au travers de nos 386 organisations membres, nous représentons  plus de 32.5 millions d’enseignant·e·s et de personnels de soutien à l’éducation dans 178 pays et territoires.</p>',
    'Images' => 'Images',
    'In Focus' => 'Retour sur l’actualité',
    'Jobs' => 'Emplois',
    'Latest Updates' => 'Derniers développements',
    'Latest' => 'Dernièrement',
    'Legal Notice' => 'Avertissement légal',
    'Links' => 'Liens',
    'Members only' => 'Seulement pour les membres',
    'more' => 'Plus',
    'news' => 'Nouvelles',
    'News' => 'Nouvelles',
    'Visit website' => 'Visitez le site Web',
    'Opinion' => 'Opinions',
    'Origins and history' => 'Origines et histoire',
    'Other content' => 'Autres contenus',
    'Our Leaders' => 'Nos dirigeant·e·s',
    'Our Members' => 'Nos membres',
    'Our Priorities' => 'Nos priorités',
    'Our Team' => 'Notre équipe',
    'Our work in this area' => 'Notre travail dans ce domaine',
    'Our Work' => 'Notre travail',
    'Overview' => 'Vue d’ensemble',
    'Podcasts' => 'Podcasts',
    'Policy briefs' => 'Notes politiques',
    'Principal Aims' => 'Objectifs principaux',
    'Publications and Research' => 'Publications et recherches',
    'Publications' => 'Publications',
    'published' => 'Publié',
    'Read more' => 'En lire plus',
    'Regions and Countries' => 'Régions et pays',
    'Regions' => 'Régions',
    'Related Items' => 'En lien avec',
    'Resources' => 'Ressources',
    'Share this image' => 'Partager cette image',
    'search' => 'chercher',
    'Show all' => 'Montrer tout',
    'Spotlight' => 'Projecteur sur',
    'Staff Profiles' => 'Profils du personnel',
    'Statements' => 'Déclarations',
    'Take action!' => 'Agissez maintenant!',
    'updated' => 'Mis à jour',
    'Urgent Action Appeals' => 'Agissez maintenant!',
    'Video' => 'Vidéo',
    'Videos' => 'Vidéos',
    'Who we are' => 'Qui nous sommes',
    'World Congress resolutions' => 'Résolutions des Congrès mondiaux',
    'World Congress' => 'Congrès mondiaux',
    'written by' => 'Écrit par',

    'footer_licence' => 'Internationale de l’Education - A moins qu’il n’en soit indiqué autrement, l’intégralité du contenu de ce site web est libre d’utilisation sous <a href="https://creativecommons.org/licenses/by-nc/4.0/deed.fr"  target="_blank" rel="noreferrer noopener">Licence Attribution - Pas d’Utilisation Commerciale 4.0</a>.',
    'Subscribe to Our Newsletters' => 'Abonnez-vous à nos newsletters',
    'Hide' => 'Hide',
    'Development Cooperation Projects' => 'Projets de coopération au développement',
    'Host organizations' => 'Host organizations',
    'Cooperating organizations' => 'Cooperating organizations',
    'Countries' => 'Countries',
    'Start date' => 'Start date',
    'End date' => 'End date',
    'Topics' => 'Topics',
    'Description' => 'Description',
    'Goals' => 'Goals',
    'Activities' => 'Activities',
    'Results' => 'Results',
    'Website' => 'Website',
    'All Development Cooperation Projects' => 'All Development Cooperation Projects',
    'First name' => 'Prénom',
    'Last name' => 'Nom',
    'Email' => 'Email',
    'Phone number' => 'Téléphone',
    'Topic' => 'Objet de votre question',
    'Message' => 'Message',
    'Submit' => 'Envoyer',
    'recaptcha_attrib' => 'Ce site est protégé par reCAPTCHA et la <a href="https://policies.google.com/privacy" target="_blank" rel="noreferrer noopener">politique de confidentialité</a> et les <a href="https://policies.google.com/terms" target="_blank" rel="noreferrer noopener">conditions d’utilisation</a> de Google s’appliquent.',

    'contact_us_thanks' => 'Merci de nous avoir contactés.',
    'Show Committee Members' => 'Montrer les membres du Comité',
    'Hide Committee Members' => 'Cacher les membres du Comité',
    'Search' => 'Chercher',

    'opinion_disclaimer' => 'Le contenu et les avis exprimés dans ce blog sont ceux de son auteur et ne reflètent pas nécessairement la position officielle de l’Internationale de l’Education.',

    'Career Opportunities' =>  'Opportunités de carrière et de stage',
    'No Vacancies' => 'Nous n’avons pas de poste ouvert en ce moment.',
    'More updates' => 'Plus d’informations actualisées',

    'translation_not_available' => 'Cet article n’a pas encore été traduit dans la langue que vous avez sélectionnée.',
    'switch_to_language' => 'Pendant que nous travaillons à la traduction, vous pouvez lire cet article en ',
    'home_in_current_language' => ' ou aller voir les dernières nouvelles en <a href=":url">Français</a> sur notre <a href=":url">page d’accueil</a>.',
    'or' => 'ou',

];
